@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 980px) {

	#pagewrap {
		width: 95%;
	}

	#content {
		width: 90%;
		padding: 3% 4%;
	}
	
	.box {
	width: 30%;
	}
	
	.aside {
	width: 50%;
	}
	
	.col {
	width: 100%;
	float:none;
	clear:both;
	text-align:center;
	}
	

}

@media screen and (max-width: 650px) {

	#header {
		height: auto;
	}

	

	#main-nav {
		position: static;
	}

	#site-logo {
		margin: 15px 100px 5px 0;
		position: static;
	}
	
	#banner {
		margin: 0 0 15px;
		position: static;
	}

	#site-description {
		margin: 0 0 15px;
		position: static;
	}

	#content {
		width: auto;
		float: none;
		margin: 20px 0;
	}
	
	.box {
	width: 100%;
	padding:0;
	}
	
	.aside {
	width: 100%;
	padding:0;
	}
	

	.post-image {
		float:none;
		clear:none;
		text-align:center;
}


}

@media screen and (max-width: 480px) {

	html {
		-webkit-text-size-adjust: none;
	}

	#main-nav a {
		font-size: 90%;
		padding: 10px 8px;
	}

	
	
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}


.video embed,
.video object,
.video iframe {
	width: 100%;
	height: auto;
}


}
